
local L = LibStub("AceLocale-3.0"):NewLocale("TradeSkillInfo", "frFR", false)
if not L then return end


-- Core Translations
L["Alchemy"] = "Alchimie"
L["Alliance"] = true
L["Alliance Quest"] = "Quête de l'Alliance"
L["Alliance Vendor"] = "Vendeur de l'Alliance"
L["Alt"] = true
L["Alt can learn"] = "Peut être appris par un autre personnage"
L["Alt known"] = "Connu d'un autre personnage"
L["Alts have"] = "Les autres en ont"
L["Alt will be able to learn"] = "Pourra être appris par un autre personnage"
L["An alt can learn"] = "Peut être appris par un autre personnage"
L["An alt will be able to learn"] = "Pourra être appris par un autre personnage"
L["Auction"] = "Enchère"
L["Auction House"] = "Hotel des Ventes"
L["Auction House Options"] = "Options d'Hôtel des ventes" -- Needs review
L["Auction House related options"] = "Options liées à l'Hôtel des ventes" -- Needs review
L["Auction Profit"] = "Profit d'enchère" -- Needs review
L["Availability"] = "Disponibilité"
L["Banked"] = "En banque"
L["Blacksmithing"] = "Forge"
L["Change scale of user interface"] = "Changer l'échelle de l'interface utilisateur"
L["Click to try to update local cache."] = "Cliquez pour tenter de mettre à jour le cache."
L["Color of recipe reagents in tooltip at trainer"] = "Couleur de recette dans l'info-bulle chez un entraineur" -- Needs review
L["Color Recipes"] = "Colorer les recettes"
L["Color recipes in the Auction House"] = "Colorer les recettes à l'Hotel des Ventes"
L["Colors"] = "Couleurs"
L["Color the alt names in tooltip according to maximum combine difficulty"] = "Colorer le nom des autres personnages dans l'info-bulle en fonction de la difficulté combinée" -- Needs review
L["Color usable by"] = "Couleur utilisable par" -- Needs review
L["Combine cost"] = "Coût combiné"
L["Control"] = true
L["Cooking"] = "Cuisine"
L["Could not load the UI. Reason: "] = "Impossible de charger l'UI. Raison : "
L["Crafted"] = "Créé"
L["Difficulty"] = "Difficulté"
L["Disenchant"] = "Désenchanter"
L["Dropped"] = "Butin"
L["Dropped for Alliance"] = "Butin de l'Alliance"
L["Dropped for Horde"] = "Butin de la Horde"
L["Enable Quick Search"] = "Activer la recherche rapide"
L["Enchanting"] = "Enchantement"
L["Engineering"] = "Ingénierie"
L["First Aid"] = "Secourisme"
L["Fishing"] = "Pêche"
L["Flags"] = "Marqueur" -- Needs review
L["Found unknown skill"] = "Découvert une compétence inconnue"
L["Found unknown source"] = "Découvert une source inconnue"
L["Frame Strata"] = true
L["Gathered"] = "Récolté"
L["Gnomish Engineer"] = "Ingénieur gnome"
L["Goblin Engineer"] = "Ingénieur gobelin"
L["Herbalism"] = "Herboristerie"
L["HIGH"] = "HAUT"
L["Horde"] = true
L["Horde Quest"] = "Quête de la Horde"
L["Horde Vendor"] = "Vendeur de la Horde"
L["Include recipes from opposing faction"] = "Inclure les recettes de la faction opposée"
L["Inscription"] = "Calligraphie"
L["Intermittent"] = "Intermittant"
L["Item ID"] = "ID de l'objet"
L["Item not in local cache."] = "L'objet n'est pas dans le cache."
L["Jewelcrafting"] = "Joaillerie"
L["Known by"] = "Connu de"
L["Learnable by"] = "Peut être appris par"
L["Leatherworking"] = "Travail du cuir"
L["Left Button"] = "Bouton gauche"
L["Left Click"] = "Clic Gauche"
L["LOW"] = "BAS"
L["Market Value"] = "Valeur sur le marché" -- Needs review
L["MEDIUM"] = "MOYEN"
L["Milling"] = "Mouture"
L["Mining"] = "Minage"
L["Modifier key to be held down for quick search"] = "Modificateur de saisie à presser pour une recherche rapide" -- Needs review
L["Mouse button that does a quick search"] = "Boutton de la souris effectuant une recherche rapide"
L["Name"] = "Nom"
L["Neutral"] = "Neutre"
L["Not Currently Obtainable"] = "Pas encore disponible"
L["Opposing"] = "Opposée"
L["Pick Pocket"] = "Vol à la tire"
L["Player can learn"] = "Peut être appris par le joueur"
L["Player known"] = "Connu du joueur"
L["Player will be able to learn"] = "Pourra être appris par le joueur"
L["Profile"] = "Profil"
L["Prospecting"] = "Prospection"
L["Quest"] = "Quête"
L["Quick Search"] = "Recherche rapide"
L["Reagent"] = "Composant"
L["Reagents"] = "Composants"
L["Reagents Color"] = "Couleur des composants" -- Needs review
L["Recipe"] = "Recette"
L["Recipe Price"] = "Prix de la recette :"
L["Recipes"] = "Recettes"
L["Recipe Source"] = "Source de la recette :"
L["Remember TradeskillInfoUI frame position"] = "Se souvenir de l'emplacement de la fenêtre de TradeskillInfoUI"
L["Right Button"] = "Bouton droit"
L["Right Click"] = "Clic Droit"
L["Roving"] = "Itinérant"
L["Save Frame Position"] = "Garder l'emplacement de la fenêtre"
L["Search for name"] = "Chercher dans les nom"
L["Search for reagents"] = "Chercher dans les composants"
L["Search Modifier Key"] = "Modificateur de saisie pour la recherche" -- Needs review
L["Search Mouse Button"] = "Recherche à l'aide de la souris"
L["Seasonal"] = "Saisonnier"
L["Set TradeskillInfoUI frame strata"] = "Définir la trame de TradeskillInfoUI"
L["Shift"] = true
L["Show combine cost"] = "Afficher le coût combiné"
L["Show skill required"] = "Afficher la compétence requise"
L["Show the item's ID"] = "Afficher l'ID de l'objet"
L["Show the item's stack size"] = "Afficher la taille du tas de l'objet" -- Needs review
L["Show the price of recipes sold by vendors"] = "Afficher le prix des recettes vendues auprès de vendeurs" -- Needs review
L["Show the profit calculation from Auctioneer Market Value"] = "Afficher le gain calculé par Auctioneer Market Value" -- Needs review
L["Show the source of recipes"] = "Afficher l'origine des recettes" -- Needs review
L["Show the source of the item"] = "Afficher les sources de l'objet"
L["Show what tradeskill an item is used"] = "Afficher dans quel métier un objet est utilisé" -- Needs review
L["Show who can learn a recipe"] = "Afficher qui peut apprendre une recette" -- Needs review
L["Show who can use an item"] = "Afficher le personnage pouvant utiliser l'objet"
L["Show who knows a recipe"] = "Afficher qui connait une recette" -- Needs review
L["Show who will be able to learn a recipe"] = "Afficher qui pourra apprendre une recette" -- Needs review
L["Skill Level"] = "Niveau de compétence" -- Needs review
L["Skill required"] = "Compétence requise"
L["Skinning"] = "Dépecage"
L["Smelting"] = "Fondre"
L["Sort by"] = "Trier par"
L["Source"] = true
L["Specialist Trainer"] = "Maître des Spécialisations"
L["Spell ID"] = "ID du sort"
L["Stack Size"] = "Taille de la pile"
L["Tailoring"] = "Couture"
L["Tooltip"] = true
L["Tooltip Options"] = "Options de l'info-bulle" -- Needs review
L["Tradeskill"] = "Métier"
L["Trade Skill"] = "Métier" -- Needs review
L["TradeskillInfo"] = true
L["Tradeskills"] = "Métiers"
L["Trade Skill Window options"] = "Options de la fenêtre des métiers" -- Needs review
L["Trainer"] = "Maître"
L["Trainer Window"] = "Fenêtre d'entraineur" -- Needs review
L["Trainer Window options"] = "Options de la fenêtre d'entraineur" -- Needs review
L["UI"] = "IU" -- Needs review
L["UI Options"] = "Options de l'IU" -- Needs review
L["UI Scale"] = "Echelle de l'UI"
L["Unavailable"] = "Indisponible"
L["Unavailable or already known"] = "Non disponible ou déja connu"
L["Unknown"] = "Inconnu"
L["Unknown NPC. Please report it. Source="] = "PNJ inconnu. Veuillez le rapporter. Source = "
L["Usable by"] = "Utilisable par"
L["Used in"] = "Utilisé en"
L["Vendor"] = "Vendeur"
L["Vendor Profit"] = "Bénéfice du vendeur" -- Needs review
L["Vendor sell price"] = "Prix d'achat au vendeur"
L["Warning! You can be disconnected."] = "Attention! Vous pouvez être déconnecté."
L["Way of the Brew"] = "La voie du brassage"
L["Way of the Grill"] = "La Voie du grill"
L["Way of the Oven"] = "La voie du four"
L["Way of the Pot"] = "La voie de la marmite"
L["Way of the Steamer"] = "La voie du cuit-vapeur"
L["Way of the Wok"] = "La voie du wok"
L["Will be able to learn"] = "Pourra être appris par"
L["Will be learnable by"] = "Pourra être appris par"
L["You can learn"] = "Vous pouvez apprendre"
L["You will be able to learn"] = "Vous pourrez apprendre"
L["Vendors/Aaron Hollman"] = "Aaron Hollman"
L["Vendors/Abigail Shiel"] = "Abigail Shiel"
L["Vendors/Aendel Windspear"] = "Aendel Lancevent"
L["Vendors/Aged Dalaran Wizard"] = "Sorcier de Dalaran âgé"
L["Vendors/Alchemist Finklestein"] = "Alchimiste Finklestein"
L["Vendors/Alchemist Gribble"] = "Alchimiste Limnorie"
L["Vendors/Alchemist Pestlezugg"] = "Alchimiste Pilonzugg"
L["Vendors/Alexandra Bolero"] = "Alexandra Bolero"
L["Vendors/Algernon"] = "Algernon"
L["Vendors/Almaador"] = "Almaador"
L["Vendors/Altaa"] = "Altaa"
L["Vendors/Alurmi"] = "Alurmi"
L["Vendors/Amy Davenport"] = "Amy Davenport"
L["Vendors/Andormu"] = "Andormu"
L["Vendors/Andrew Hilbert"] = "Andrew Hilbert"
L["Vendors/Andrion Darkspinner"] = "Andrion Sombrefileur"
L["Vendors/Androd Fadran"] = "Androd Fadran"
L["Vendors/Apothecary Antonivich"] = "Apothicaire Antonivitch"
L["Vendors/Apprentice Darius"] = "Apprenti Darius"
L["Vendors/Archmage Alvareaux"] = "Archimage Alvareaux"
L["Vendors/Aresella"] = "Aresella"
L["Vendors/Argent Quartermaster Hasana"] = "Intendante de l'Aube d'argent Hasana"
L["Vendors/Argent Quartermaster Lightspark"] = "Intendant de l'Aube d'argent Feuzopoudre"
L["Vendors/Arille Azuregaze"] = "Arille Mirazur"
L["Vendors/Arras"] = "Arras"
L["Vendors/Arred"] = "Arred"
L["Vendors/Arrond"] = "Arrond"
L["Vendors/Ayla Shadowstorm"] = "Ayla Ombretempête"
L["Vendors/Balai Lok'Wein"] = "Balai Lok'Wein"
L["Vendors/Bale"] = "Bale"
L["Vendors/Banalash"] = "Banalash"
L["Vendors/Baxter"] = "Baxter"
L["Vendors/Blackrock Battlemaster"] = "Maître de guerre Rochenoire"
L["Vendors/Blimo Gadgetspring"] = "Blimo Gadgettaressort"
L["Vendors/Blixrez Goodstitch"] = "Blixrez Beaupiqué"
L["Vendors/Blizrik Buckshot"] = "Blizrik Chevrotine"
L["Vendors/Bliztik"] = "Bliztik"
L["Vendors/Bombus Finespindle"] = "Bombus Finfuseau"
L["Vendors/Borto"] = "Borto"
L["Vendors/Borya"] = "Borya"
L["Vendors/Braeg Stoutbeard"] = "Braeg Rudebarbe"
L["Vendors/Brienna Starglow"] = "Brienna Luisétoile"
L["Vendors/Bro'kin"] = "Fra'kas"
L["Vendors/Bronk"] = "Bronk"
L["Vendors/Bryan Landers"] = "Bryan Landers"
L["Vendors/Burbik Gearspanner"] = "Burbik Clépharnaüm"
L["Vendors/Burko"] = "Burko"
L["Vendors/Captain O'Neal"] = "Capitaine O'Neal"
L["Vendors/Captured Gnome"] = "Gnome capturé"
L["Vendors/Catherine Leland"] = "Catherine Leland"
L["Vendors/Christoph Jeffcoat"] = "Christoph Jeffcoat"
L["Vendors/Cielstrasza"] = "Cielstrasza"
L["Vendors/Clyde Ranthal"] = "Clyde Ranthal"
L["Vendors/Constance Brisboise"] = "Constance Brisboise"
L["Vendors/Cookie One-Eye"] = "Qu'un-œil le cuistot"
L["Vendors/Corporal Bluth"] = "Caporal Bluth"
L["Vendors/Cowardly Crosby"] = "Crosby la Trouille"
L["Vendors/Crazk Sparks"] = "Crazk Escarbilles"
L["Vendors/Crimson Battle Mage"] = "Mage de bataille cramoisi"
L["Vendors/Cro Threadstrong"] = "Cro Fermefil"
L["Vendors/Daga Ramba"] = "Daga Ramba"
L["Vendors/Daggle Ironshaper"] = "Détrempe Sculptefer"
L["Vendors/Dalria"] = "Dalria"
L["Vendors/Damek Bloombeard"] = "Damek Barbe-en-Fleur"
L["Vendors/Daniel Bartlett"] = "Daniel Bartlett"
L["Vendors/Danielle Zipstitch"] = "Danielle Vivaiguille"
L["Vendors/Darian Singh"] = "Darian Singh"
L["Vendors/Darnall"] = "Darnall"
L["Vendors/Defias Profiteer"] = "Profiteur défias"
L["Vendors/Deneb Walker"] = "Deneb Walker"
L["Vendors/Derak Nightfall"] = "Derak Crépuscule"
L["Vendors/Derek Odds"] = "Derek Chance"
L["Vendors/Deynna"] = "Deynna"
L["Vendors/Dirge Quikcleave"] = "Dirge Hachillico"
L["Vendors/Doba"] = "Doba"
L["Vendors/Drac Roughcut"] = "Drac Taillebrute"
L["Vendors/Drake Lindgren"] = "Drake Lindgren"
L["Vendors/Drovnar Strongbrew"] = "Drovnar Fortebière"
L["Vendors/Duchess Mynx"] = "Duchesse des Voyées"
L["Vendors/Edna Mullby"] = "Edna Mullby"
L["Vendors/Egomis"] = "Egomis"
L["Vendors/Eiin"] = "Eiin"
L["Vendors/Eldara Dawnrunner"] = "Eldara Coursaurore"
L["Vendors/Elynna"] = "Elynna"
L["Vendors/Emrul Riknussun"] = "Emrul Riknussun"
L["Vendors/Eriden"] = "Eriden"
L["Vendors/Erika Tate"] = "Erika Tate"
L["Vendors/Evie Whirlbrew"] = "Evie Tourbouillon"
L["Vendors/Farrah Facet"] = "Farrah Facette"
L["Vendors/Fazu"] = "Fazu"
L["Vendors/Fedryen Swiftspear"] = "Fedryen Vivelance"
L["Vendors/Feera"] = "Feera"
L["Vendors/Felicia Doan"] = "Felicia Doan"
L["Vendors/Felika"] = "Felika"
L["Vendors/Fradd Swiftgear"] = "Fradd Vifembraye"
L["Vendors/Frozo the Renowned"] = "Frozo l'Illustre"
L["Vendors/Fyldan"] = "Fyldan"
L["Vendors/Gagsprocket"] = "Muserouage"
L["Vendors/Gambarinka"] = "Gambarinka"
L["Vendors/Gara Skullcrush"] = "Gara Brisetête"
L["Vendors/Gaston"] = "Gaston"
L["Vendors/Gearcutter Cogspinner"] = "Coupebraquet Tournepignon"
L["Vendors/Geen"] = "Geen"
L["Vendors/Gelanthis"] = "Gelanthis"
L["Vendors/George Candarte"] = "George Candarte"
L["Vendors/Gharash"] = "Gharash"
L["Vendors/Ghok'kah"] = "Ghok'kah"
L["Vendors/Ghoul Ravener"] = "Goule vorace"
L["Vendors/Gidge Spellweaver"] = "Gidge Tisse-sort"
L["Vendors/Gigget Zipcoil"] = "Giguette Filebobine"
L["Vendors/Gikkix"] = "Gikkix"
L["Vendors/Gina MacGregor"] = "Gina MacGregor"
L["Vendors/Gloria Femmel"] = "Gloria Femmel"
L["Vendors/Glyx Brewright"] = "Glyx Bonbouilleur "
L["Vendors/Gnaz Blunderflame"] = "Gnaz Bourdeflamme"
L["Vendors/Gretta Ganter"] = "Gretta Ganter"
L["Vendors/Grimtak"] = "Grimtak"
L["Vendors/Haalrun"] = "Haalrun"
L["Vendors/Haferet"] = "Haferet"
L["Vendors/Hagrus"] = "Hagrus"
L["Vendors/Hammon Karwn"] = "Hammon Karwn"
L["Vendors/Harggan"] = "Harggan"
L["Vendors/Harklan Moongrove"] = "Harklan Bosquelune"
L["Vendors/Harlown Darkweave"] = "Harlown Tisselombre"
L["Vendors/Harn Longcast"] = "Harn Jette-loin"
L["Vendors/Haughty Modiste"] = "Hautaine Lamodiste"
L["Vendors/Heldan Galesong"] = "Heldan Chantetrombe"
L["Vendors/Helenia Olden"] = "Helenia Olden"
L["Vendors/Himmik"] = "Himmik"
L["Vendors/Hula'mahi"] = "Hula'mahi"
L["Vendors/Indormi"] = "Indormi"
L["Vendors/Innkeeper Biribi"] = "Aubergiste Biribi"
L["Vendors/Innkeeper Grilka"] = "Aubergiste Grilka"
L["Vendors/Jabbey"] = "Jabbey"
L["Vendors/Jandia"] = "Jandia"
L["Vendors/Janet Hommers"] = "Janet Hommers"
L["Vendors/Jangdor Swiftstrider"] = "Jangdor Rôdeur-agile"
L["Vendors/Jannos Ironwill"] = "Jannos Volonté-de-fer"
L["Vendors/Jaquilina Dramet"] = "Jaquilina Dramet"
L["Vendors/Jase Farlane"] = "Jase Farlane"
L["Vendors/Jazzrik"] = "Jazzrik"
L["Vendors/Jeeda"] = "Jeeda"
L["Vendors/Jennabink Powerseam"] = "Jennabink Doublepiqûre"
L["Vendors/Jessara Cordell"] = "Jessara Cordell"
L["Vendors/Jinky Twizzlefixxit"] = "Jinky Rafistépingle"
L["Vendors/Joseph Moore"] = "Joseph Moore"
L["Vendors/Jubie Gadgetspring"] = "Jubie Gadgettaressort"
L["Vendors/Jun'ha"] = "Jun'ha"
L["Vendors/Juno Dufrain"] = "Juno Dufrain"
L["Vendors/Jutak"] = "Jutak"
L["Vendors/Kaita Deepforge"] = "Kaita Forge-profonde"
L["Vendors/Kalaen"] = "Kalaen"
L["Vendors/Kalldan Felmoon"] = "Kalldan Gangrelune"
L["Vendors/Kania"] = "Kania"
L["Vendors/Karaaz"] = "Karaaz"
L["Vendors/Keena"] = "Keena"
L["Vendors/Kelsey Yance"] = "Kelsey Yance"
L["Vendors/Kendor Kabonka"] = "Kendor Kabonka"
L["Vendors/Khara Deepwater"] = "Khara Eau-profonde"
L["Vendors/Khole Jinglepocket"] = "Samatiraine Tintinnabourse"
L["Vendors/Kiknikle"] = "Piéniklé"
L["Vendors/Killian Sanatha"] = "Killian Sanatha"
L["Vendors/Kilxx"] = "Kilxx"
L["Vendors/Kireena"] = "Kireena"
L["Vendors/Kithas"] = "Kithas"
L["Vendors/Knaz Blunderflame"] = "Knaz Bourdeflamme"
L["Vendors/Knight Dameron"] = "Chevalier Dameron"
L["Vendors/Koren"] = "Koren"
L["Vendors/Kor'geld"] = "Kor'geld"
L["Vendors/Krek Cragcrush"] = "Krek Cassecombe"
L["Vendors/Kriggon Talsone"] = "Kriggon Talsone"
L["Vendors/Krinkle Goodsteel"] = "Froisse Bonnacier"
L["Vendors/Kulwia"] = "Kulwia"
L["Vendors/Kzixx"] = "Kzixx"
L["Vendors/Lady Palanseer"] = "Dame Palanseer"
L["Vendors/Laird"] = "Laird"
L["Vendors/Landraelanis"] = "Landraelanis"
L["Vendors/Larana Drome"] = "Larana Drome"
L["Vendors/Lardan"] = "Lardan"
L["Vendors/Lebowski"] = "Lebowski"
L["Vendors/Leeli Longhaggle"] = "Leeli Longnégoce"
L["Vendors/Leonard Porter"] = "Leonard Porter"
L["Vendors/Leo Sarn"] = "Leo Sarn"
L["Vendors/Lieutenant General Andorov"] = "Général de division Andorov"
L["Vendors/Lillehoff"] = "Lillehoff"
L["Vendors/Lilly"] = "Lilly"
L["Vendors/Lindea Rabonne"] = "Lindea Rabonne"
L["Vendors/Lizbeth Cromwell"] = "Lizbeth Cromwell"
L["Vendors/Logannas"] = "Logannas"
L["Vendors/Logistics Officer Brighton"] = "Officier de logistique Brighton"
L["Vendors/Logistics Officer Silverstone"] = "Officier de logistique Pierrargent"
L["Vendors/Logistics Officer Ulrike"] = "Officier de logistique Ulrike"
L["Vendors/Lokhtos Darkbargainer"] = "Lokhtos Sombrescompte"
L["Vendors/Loolruna"] = "Loolruna"
L["Vendors/Lorelae Wintersong"] = "Lorelae Chante-hiver"
L["Vendors/Lyna"] = "Lyna"
L["Vendors/Madame Ruby"] = "Madame Ruby"
L["Vendors/Magnus Frostwake"] = "Magnus Givréveil"
L["Vendors/Mahu"] = "Mahu"
L["Vendors/Mallen Swain"] = "Mallen Legallant"
L["Vendors/Malygen"] = "Malygen"
L["Vendors/Maria Lumere"] = "Maria Lumere"
L["Vendors/Mari Stonehand"] = "Mari Main-de-pierre"
L["Vendors/Martine Tramblay"] = "Martine Tramblay"
L["Vendors/Masat T'andr"] = "Masat T'andr"
L["Vendors/Master Chef Mouldier"] = "Maître cuisinier Mouldier"
L["Vendors/Master Craftsman Omarion"] = "Maître-artisan Omarion"
L["Vendors/Mathar G'ochar"] = "Mathar G'ochar"
L["Vendors/Mavralyn"] = "Mavralyn"
L["Vendors/Mazk Snipeshot"] = "Mazk Tiraubut"
L["Vendors/Meilosh"] = "Meilosh"
L["Vendors/Melaris"] = "Melaris"
L["Vendors/Micha Yance"] = "Micha Yance"
L["Vendors/Millie Gregorian"] = "Millie Gregorian"
L["Vendors/Misensi"] = "Misensi"
L["Vendors/Mishta"] = "Mishta"
L["Vendors/Mixie Farshot"] = "Mixie Vise-loin"
L["Vendors/Montarr"] = "Montarr"
L["Vendors/Muheru the Weaver"] = "Muheru le Tisserand"
L["Vendors/Muuran"] = "Muuran"
L["Vendors/Mycah"] = "Mycah"
L["Vendors/Mythrin'dir"] = "Mythrin'dir"
L["Vendors/Naal Mistrunner"] = "Naal Cours-la-brume"
L["Vendors/Naka"] = "Naka"
L["Vendors/Nakodu"] = "Nakodu"
L["Vendors/Namdo Bizzfizzle"] = "Namdo Ventaperte"
L["Vendors/Nandar Branson"] = "Nandar Branson"
L["Vendors/Nardstrum Copperpinch"] = "Prijunic Chipsou"
L["Vendors/Narj Deepslice"] = "Narj Tranchefond"
L["Vendors/Narkk"] = "Narkk"
L["Vendors/Nasmara Moonsong"] = "Nasmara Lunechant"
L["Vendors/Nata Dawnstrider"] = "Nata Aube-glorieuse"
L["Vendors/Neal Allen"] = "Neal Allen"
L["Vendors/Neii"] = "Neii"
L["Vendors/Nergal"] = "Nergal"
L["Vendors/Nerrist"] = "Nerrist"
L["Vendors/Nessa Shadowsong"] = "Nessa Chantelombre"
L["Vendors/Nina Lightbrew"] = "Nina Bouillelume"
L["Vendors/Nioma"] = "Nioma"
L["Vendors/Nula the Butcher"] = "Nula la Bouchère"
L["Vendors/Nyoma"] = "Nyoma"
L["Vendors/Ogg'marr"] = "Ogg'marr"
L["Vendors/Okuno"] = "Okuno"
L["Vendors/Old Man Heming"] = "Vieil Heming"
L["Vendors/Ontuvo"] = "Ontuvo"
L["Vendors/Open configuration window"] = "Ouvrir fenêtre configuration"
L["Vendors/Open main window"] = "Ouvrir fenêtre principale"
L["Vendors/Otho Moji'ko"] = "Otho Moji'ko"
L["Vendors/Outfitter Eric"] = "Eric le tailleur"
L["Vendors/Paulsta'ats"] = "Paulsta'ats"
L["Vendors/Penney Copperpinch"] = "Praintan Chipsou"
L["Vendors/Plugger Spazzring"] = "Lanfiche Brouillecircuit"
L["Vendors/Pratt McGrubben"] = "Pratt McGrubben"
L["Vendors/Provisioner Nasela"] = "Approvisionneur Nasela"
L["Vendors/Qia"] = "Qia"
L["Vendors/Quartermaster Davian Vaclav"] = "Intendant Davian Vaclav"
L["Vendors/Quartermaster Endarin"] = "Intendant Endarin"
L["Vendors/Quartermaster Enuril"] = "Intendant Enuril"
L["Vendors/Quartermaster Jaffrey Noreliqe"] = "Intendant Jaffrey Noreliqe"
L["Vendors/Quartermaster Miranda Breechlock"] = "Intendante Miranda Coinceculasse"
L["Vendors/Quartermaster Urgronn"] = "Intendant Urgronn"
L["Vendors/Ranik"] = "Ranik"
L["Vendors/Rann Flamespinner"] = "Rann Tisseflamme"
L["Vendors/Rartar"] = "Rartar"
L["Vendors/Rikqiz"] = "Rikqiz"
L["Vendors/Rin'wosho the Trader"] = "Rin'wosho le marchand"
L["Vendors/Rizz Loosebolt"] = "Rizz Court-boulon"
L["Vendors/Rohok"] = "Rohok"
L["Vendors/Ronald Burch"] = "Ronald Burch"
L["Vendors/Rungor"] = "Rungor"
L["Vendors/Ruppo Zipcoil"] = "Ruppo Filebobine"
L["Vendors/Saenorion"] = "Saenorion"
L["Vendors/Sairuk"] = "Sairuk"
L["Vendors/Scholomance Dark Summoner"] = "Invocateur des ténèbres de la Scholomance"
L["Vendors/Sebastian Crane"] = "Sebastian Crane"
L["Vendors/Seer Janidi"] = "Prophète Janidi"
L["Vendors/Seersa Copperpinch"] = "Sokyriel Chipsou"
L["Vendors/Sewa Mistrunner"] = "Sewa Cours-la-brume"
L["Vendors/Shaani"] = "Shaani"
L["Vendors/Shadi Mistrunner"] = "Shadi Cours-la-brume"
L["Vendors/Shandrina"] = "Shandrina"
L["Vendors/Shankys"] = "Shankys"
L["Vendors/Sheendra Tallgrass"] = "Sheendra Hautes-herbes"
L["Vendors/Shen'dralar Provisioner"] = "Approvisionneur Shen'dralar"
L["Vendors/Sheri Zipstitch"] = "Sheri Vivaiguille"
L["Vendors/Sid Limbardi"] = "Sid Limbardi"
L["Vendors/Skreah"] = "Skreah"
L["Vendors/Smudge Thunderwood"] = "Smudge Tonnebois"
L["Vendors/Soolie Berryfizz"] = "Soolie Baiedesbulles"
L["Vendors/Sovik"] = "Sovik"
L["Vendors/Spectral Researcher"] = "Chercheur spectral"
L["Vendors/Stone Guard Mukar"] = "Garde de pierre Mukar"
L["Vendors/Stuart Fleming"] = "Stuart Fleming"
L["Vendors/Sumi"] = "Sumi"
L["Vendors/Super-Seller 680"] = "Super-Vendeur 680"
L["Vendors/Supply Officer Mills"] = "Officier de ravitaillement Mills"
L["Vendors/Tamar"] = "Tamar"
L["Vendors/Tanaika"] = "Tanaika"
L["Vendors/Tanak"] = "Tanak"
L["Vendors/Tansy Puddlefizz"] = "Tansy Flaquabulle"
L["Vendors/Tarban Hearthgrain"] = "Tarban Blé-du-foyer"
L["Vendors/Tari'qa"] = "Tari'qa"
L["Vendors/Taryssa Lazuria"] = "Taryssa Lazuria"
L["Vendors/Tatiana"] = "Tatiana"
L["Vendors/Thaddeus Webb"] = "Thaddeus Webb"
L["Vendors/Tharynn Bouden"] = "Tharynn Bouden"
L["Vendors/Thomas Yance"] = "Thomas Yance"
L["Vendors/Tiffany Cartier"] = "Tiffany Kartier"
L["Vendors/Tilli Thistlefuzz"] = "Tilli Duvechardon"
L["Vendors/Timothy Jones"] = "Timothy Jones"
L["Vendors/Trader Narasu"] = "Marchand Nasaru"
L["Vendors/Truk Wildbeard"] = "Truk Barbe-hirsute"
L["Vendors/Tunkk"] = "Tunkk"
L["Vendors/Ulthaan"] = "Ulthaan"
L["Vendors/Ulthir"] = "Ulthir"
L["Vendors/Uriku"] = "Uriku"
L["Vendors/Uthok"] = "Uthok"
L["Vendors/Vaean"] = "Vaean"
L["Vendors/Valdaron"] = "Valdaron"
L["Vendors/Vanessa Sellers"] = "Vanessa Sellers"
L["Vendors/Vargus"] = "Vargus"
L["Vendors/Varlan Highbough"] = "Varlan Hautebranche"
L["Vendors/Veenix"] = "Veenix"
L["Vendors/Vendor-Tron 1000"] = "Vendeur-o-tron 1000"
L["Vendors/Veteran Crusader Aliocha Segard"] = "Croisé vétéran Aliocha Segard"
L["Vendors/Vharr"] = "Vharr"
L["Vendors/Viggz Shinesparked"] = "Viggz Fibriller"
L["Vendors/Vivianna"] = "Vivianna"
L["Vendors/Vizzklick"] = "Vizzklick"
L["Vendors/Vodesiin"] = "Vodesiin"
L["Vendors/Wenna Silkbeard"] = "Wenna Barbe-de-soie"
L["Vendors/Werg Thickblade"] = "Werg Largelame"
L["Vendors/Wik'Tar"] = "Wik'Tar"
L["Vendors/Wind Trader Lathrai"] = "Marchand des vents Lathrai"
L["Vendors/Worb Strongstitch"] = "Worb Point-solide"
L["Vendors/Wrahk"] = "Wrahk"
L["Vendors/Wulan"] = "Wulan"
L["Vendors/Wulmort Jinglepocket"] = "Karfour Tintinnabourse"
L["Vendors/Wunna Darkmane"] = "Wunna Sombre-crin"
L["Vendors/Xandar Goodbeard"] = "Xandar Bonnebarbe"
L["Vendors/Xen'to"] = "Xen'to"
L["Vendors/Xizk Goodstitch"] = "Xizk Beaupiqué"
L["Vendors/Xizzer Fizzbolt"] = "Xizzer Klaqueboulon"
L["Vendors/Yatheon"] = "Yatheon"
L["Vendors/Yonada"] = "Yonada"
L["Vendors/Yuka Screwspigot"] = "Yuka Fermevanne"
L["Vendors/Zannok Hidepiercer"] = "Zannok Percecuir"
L["Vendors/Zan Shivsproket"] = "Zan Tympeustache"
L["Vendors/Zansoa"] = "Zansoa"
L["Vendors/Zaralda"] = "Zaralda"
L["Vendors/Zarena Cromwind"] = "Zarena Cromwind"
L["Vendors/Zargh"] = "Zargh"
L["Vendors/Zixil"] = "Zixil"
L["Vendors/Zorbin Fandazzle"] = "Zorbin Poudrozieu"
L["Vendors/Zurai"] = "Zurai"


-- Vendor NPCs
L["Aaron Hollman"] = true
L["Abigail Shiel"] = true
L["Aendel Windspear"] = "Aendel Lancevent"
L["Aged Dalaran Wizard"] = "Sorcier de Dalaran âgé"
L["Alchemist Finklestein"] = "Alchimiste Finklestein"
L["Alchemist Gribble"] = "Alchimiste Limnorie"
L["Alchemist Pestlezugg"] = "Alchimiste Pilonzugg"
L["Alexandra Bolero"] = true
L["Algernon"] = true
L["Almaador"] = true
L["Altaa"] = true
L["Alurmi"] = true
L["Amy Davenport"] = true
L["Andormu"] = true
L["Andrew Hilbert"] = true
L["Andrion Darkspinner"] = "Andrion Sombrefileur"
L["Androd Fadran"] = true
L["Apothecary Antonivich"] = "Apothicaire Antonivitch"
L["Apprentice Darius"] = "Apprenti Darius"
L["Archmage Alvareaux"] = "Archimage Alvareaux"
L["Aresella"] = true
L["Argent Quartermaster Hasana"] = "Intendante de l'Aube d'argent Hasana"
L["Argent Quartermaster Lightspark"] = "Intendant de l'Aube d'argent Feuzopoudre"
L["Arille Azuregaze"] = "Arille Mirazur"
L["Arras"] = true
L["Arred"] = true
L["Arrond"] = true
L["Ayla Shadowstorm"] = "Ayla Ombretempête"
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Banalash"] = true
L["Baxter"] = true
L["Blackrock Battlemaster"] = "Maître de guerre Rochenoire"
L["Blimo Gadgetspring"] = "Blimo Gadgettaressort"
L["Blixrez Goodstitch"] = "Blixrez Beaupiqué"
L["Blizrik Buckshot"] = "Blizrik Chevrotine"
L["Bliztik"] = true
L["Bombus Finespindle"] = "Bombus Finfuseau"
L["Borto"] = true
L["Borya"] = true
L["Braeg Stoutbeard"] = "Braeg Rudebarbe"
L["Brienna Starglow"] = "Brienna Luisétoile"
L["Bro'kin"] = "Fra'kas"
L["Bronk"] = true
L["Bryan Landers"] = true
L["Burbik Gearspanner"] = "Burbik Clépharnaüm"
L["Burko"] = true
L["Captain O'Neal"] = "Capitaine O'Neal"
L["Captured Gnome"] = "Gnome capturé"
L["Catherine Leland"] = true
L["Christoph Jeffcoat"] = true
L["Cielstrasza"] = true
L["Clyde Ranthal"] = true
L["Constance Brisboise"] = true
L["Cookie One-Eye"] = "Qu'un-œil le cuistot"
L["Corporal Bluth"] = "Caporal Bluth"
L["Cowardly Crosby"] = "Crosby la Trouille"
L["Crazk Sparks"] = "Crazk Escarbilles"
L["Crimson Battle Mage"] = "Mage de bataille cramoisi"
L["Cro Threadstrong"] = "Cro Fermefil"
L["Daga Ramba"] = true
L["Daggle Ironshaper"] = "Détrempe Sculptefer"
L["Dalria"] = true
L["Damek Bloombeard"] = "Damek Barbe-en-Fleur"
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = "Danielle Vivaiguille"
L["Darian Singh"] = true
L["Darnall"] = true
L["Defias Profiteer"] = "Profiteur défias"
L["Deneb Walker"] = true
L["Derak Nightfall"] = "Derak Crépuscule"
L["Derek Odds"] = "Derek Chance"
L["Deynna"] = true
L["Dirge Quikcleave"] = "Dirge Hachillico"
L["Doba"] = true
L["Drac Roughcut"] = "Drac Taillebrute"
L["Drake Lindgren"] = true
L["Drovnar Strongbrew"] = "Drovnar Fortebière"
L["Duchess Mynx"] = "Duchesse des Voyées"
L["Edna Mullby"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = "Eldara Coursaurore"
L["Elynna"] = true
L["Emrul Riknussun"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Evie Whirlbrew"] = "Evie Tourbouillon"
L["Farrah Facet"] = "Farrah Facette"
L["Fazu"] = true
L["Fedryen Swiftspear"] = "Fedryen Vivelance"
L["Feera"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Fradd Swiftgear"] = "Fradd Vifembraye"
L["Frozo the Renowned"] = "Frozo l'Illustre"
L["Fyldan"] = true
L["Gagsprocket"] = "Muserouage"
L["Gambarinka"] = true
L["Gara Skullcrush"] = "Gara Brisetête"
L["Gaston"] = true
L["Gearcutter Cogspinner"] = "Coupebraquet Tournepignon"
L["Geen"] = true
L["Gelanthis"] = true
L["George Candarte"] = true
L["Gharash"] = true
L["Ghok'kah"] = true
L["Ghoul Ravener"] = "Goule vorace"
L["Gidge Spellweaver"] = "Gidge Tisse-sort"
L["Gigget Zipcoil"] = "Giguette Filebobine"
L["Gikkix"] = true
L["Gina MacGregor"] = true
L["Gloria Femmel"] = true
L["Glyx Brewright"] = "Glyx Bonbouilleur "
L["Gnaz Blunderflame"] = "Gnaz Bourdeflamme"
L["Gretta Ganter"] = true
L["Grimtak"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hammon Karwn"] = true
L["Harggan"] = true
L["Harklan Moongrove"] = "Harklan Bosquelune"
L["Harlown Darkweave"] = "Harlown Tisselombre"
L["Harn Longcast"] = "Harn Jette-loin"
L["Haughty Modiste"] = "Hautaine Lamodiste"
L["Heldan Galesong"] = "Heldan Chantetrombe"
L["Helenia Olden"] = true
L["Himmik"] = true
L["Hula'mahi"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = "Aubergiste Biribi"
L["Innkeeper Grilka"] = "Aubergiste Grilka"
L["Jabbey"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = "Jangdor Rôdeur-agile"
L["Jannos Ironwill"] = "Jannos Volonté-de-fer"
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jennabink Powerseam"] = "Jennabink Doublepiqûre"
L["Jessara Cordell"] = true
L["Jinky Twizzlefixxit"] = "Jinky Rafistépingle"
L["Joseph Moore"] = true
L["Jubie Gadgetspring"] = "Jubie Gadgettaressort"
L["Jun'ha"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["Kaita Deepforge"] = "Kaita Forge-profonde"
L["Kalaen"] = true
L["Kalldan Felmoon"] = "Kalldan Gangrelune"
L["Kania"] = true
L["Karaaz"] = true
L["Keena"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = "Khara Eau-profonde"
L["Khole Jinglepocket"] = "Samatiraine Tintinnabourse"
L["Kiknikle"] = "Piéniklé"
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kithas"] = true
L["Knaz Blunderflame"] = "Knaz Bourdeflamme"
L["Knight Dameron"] = "Chevalier Dameron"
L["Koren"] = true
L["Kor'geld"] = true
L["Krek Cragcrush"] = "Krek Cassecombe"
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = "Froisse Bonnacier"
L["Kulwia"] = true
L["Kzixx"] = true
L["Lady Palanseer"] = "Dame Palanseer"
L["Laird"] = true
L["Landraelanis"] = true
L["Larana Drome"] = true
L["Lardan"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = "Leeli Longnégoce"
L["Leonard Porter"] = true
L["Leo Sarn"] = true
L["Lieutenant General Andorov"] = "Général de division Andorov"
L["Lillehoff"] = true
L["Lilly"] = true
L["Lindea Rabonne"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Brighton"] = "Officier de logistique Brighton"
L["Logistics Officer Silverstone"] = "Officier de logistique Pierrargent"
L["Logistics Officer Ulrike"] = "Officier de logistique Ulrike"
L["Lokhtos Darkbargainer"] = "Lokhtos Sombrescompte"
L["Loolruna"] = true
L["Lorelae Wintersong"] = "Lorelae Chante-hiver"
L["Lyna"] = true
L["Madame Ruby"] = true
L["Magnus Frostwake"] = "Magnus Givréveil"
L["Mahu"] = true
L["Mallen Swain"] = "Mallen Legallant"
L["Malygen"] = true
L["Maria Lumere"] = true
L["Mari Stonehand"] = "Mari Main-de-pierre"
L["Martine Tramblay"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = "Maître cuisinier Mouldier"
L["Master Craftsman Omarion"] = "Maître-artisan Omarion"
L["Mathar G'ochar"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = "Mazk Tiraubut"
L["Meilosh"] = true
L["Melaris"] = true
L["Micha Yance"] = true
L["Millie Gregorian"] = true
L["Misensi"] = true
L["Mishta"] = true
L["Mixie Farshot"] = "Mixie Vise-loin"
L["Montarr"] = true
L["Muheru the Weaver"] = "Muheru le Tisserand"
L["Muuran"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = "Naal Cours-la-brume"
L["Naka"] = true
L["Nakodu"] = true
L["Namdo Bizzfizzle"] = "Namdo Ventaperte"
L["Nandar Branson"] = true
L["Nardstrum Copperpinch"] = "Prijunic Chipsou"
L["Narj Deepslice"] = "Narj Tranchefond"
L["Narkk"] = true
L["Nasmara Moonsong"] = "Nasmara Lunechant"
L["Nata Dawnstrider"] = "Nata Aube-glorieuse"
L["Neal Allen"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = "Nessa Chantelombre"
L["Nina Lightbrew"] = "Nina Bouillelume"
L["Nioma"] = true
L["Nula the Butcher"] = "Nula la Bouchère"
L["Nyoma"] = true
L["Ogg'marr"] = true
L["Okuno"] = true
L["Old Man Heming"] = "Vieil Heming"
L["Ontuvo"] = true
L["Open configuration window"] = "Ouvrir fenêtre configuration"
L["Open main window"] = "Ouvrir fenêtre principale"
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = "Eric le tailleur"
L["Paulsta'ats"] = true
L["Penney Copperpinch"] = "Praintan Chipsou"
L["Plugger Spazzring"] = "Lanfiche Brouillecircuit"
L["Pratt McGrubben"] = true
L["Provisioner Nasela"] = "Approvisionneur Nasela"
L["Qia"] = true
L["Quartermaster Davian Vaclav"] = "Intendant Davian Vaclav"
L["Quartermaster Endarin"] = "Intendant Endarin"
L["Quartermaster Enuril"] = "Intendant Enuril"
L["Quartermaster Jaffrey Noreliqe"] = "Intendant Jaffrey Noreliqe"
L["Quartermaster Miranda Breechlock"] = "Intendante Miranda Coinceculasse"
L["Quartermaster Urgronn"] = "Intendant Urgronn"
L["Ranik"] = true
L["Rann Flamespinner"] = "Rann Tisseflamme"
L["Rartar"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = "Rin'wosho le marchand"
L["Rizz Loosebolt"] = "Rizz Court-boulon"
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = "Ruppo Filebobine"
L["Saenorion"] = true
L["Sairuk"] = true
L["Scholomance Dark Summoner"] = "Invocateur des ténèbres de la Scholomance"
L["Sebastian Crane"] = true
L["Seer Janidi"] = "Prophète Janidi"
L["Seersa Copperpinch"] = "Sokyriel Chipsou"
L["Sewa Mistrunner"] = "Sewa Cours-la-brume"
L["Shaani"] = true
L["Shadi Mistrunner"] = "Shadi Cours-la-brume"
L["Shandrina"] = true
L["Shankys"] = true
L["Sheendra Tallgrass"] = "Sheendra Hautes-herbes"
L["Shen'dralar Provisioner"] = "Approvisionneur Shen'dralar"
L["Sheri Zipstitch"] = "Sheri Vivaiguille"
L["Sid Limbardi"] = true
L["Skreah"] = true
L["Smudge Thunderwood"] = "Smudge Tonnebois"
L["Soolie Berryfizz"] = "Soolie Baiedesbulles"
L["Sovik"] = true
L["Spectral Researcher"] = "Chercheur spectral"
L["Stone Guard Mukar"] = "Garde de pierre Mukar"
L["Stuart Fleming"] = true
L["Sumi"] = true
L["Super-Seller 680"] = "Super-Vendeur 680"
L["Supply Officer Mills"] = "Officier de ravitaillement Mills"
L["Tamar"] = true
L["Tanaika"] = true
L["Tanak"] = true
L["Tansy Puddlefizz"] = "Tansy Flaquabulle"
L["Tarban Hearthgrain"] = "Tarban Blé-du-foyer"
L["Tari'qa"] = true
L["Taryssa Lazuria"] = true
L["Tatiana"] = true
L["Thaddeus Webb"] = true
L["Tharynn Bouden"] = true
L["Thomas Yance"] = true
L["Tiffany Cartier"] = "Tiffany Kartier"
L["Tilli Thistlefuzz"] = "Tilli Duvechardon"
L["Timothy Jones"] = true
L["Trader Narasu"] = "Marchand Nasaru"
L["Truk Wildbeard"] = "Truk Barbe-hirsute"
L["Tunkk"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vanessa Sellers"] = true
L["Vargus"] = true
L["Varlan Highbough"] = "Varlan Hautebranche"
L["Veenix"] = true
L["Vendor-Tron 1000"] = "Vendeur-o-tron 1000"
L["Veteran Crusader Aliocha Segard"] = "Croisé vétéran Aliocha Segard"
L["Vharr"] = true
L["Viggz Shinesparked"] = "Viggz Fibriller"
L["Vivianna"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Wenna Silkbeard"] = "Wenna Barbe-de-soie"
L["Werg Thickblade"] = "Werg Largelame"
L["Wik'Tar"] = true
L["Wind Trader Lathrai"] = "Marchand des vents Lathrai"
L["Worb Strongstitch"] = "Worb Point-solide"
L["Wrahk"] = true
L["Wulan"] = true
L["Wulmort Jinglepocket"] = "Karfour Tintinnabourse"
L["Wunna Darkmane"] = "Wunna Sombre-crin"
L["Xandar Goodbeard"] = "Xandar Bonnebarbe"
L["Xen'to"] = true
L["Xizk Goodstitch"] = "Xizk Beaupiqué"
L["Xizzer Fizzbolt"] = "Xizzer Klaqueboulon"
L["Yatheon"] = true
L["Yonada"] = true
L["Yuka Screwspigot"] = "Yuka Fermevanne"
L["Zannok Hidepiercer"] = "Zannok Percecuir"
L["Zan Shivsproket"] = "Zan Tympeustache"
L["Zansoa"] = true
L["Zaralda"] = true
L["Zarena Cromwind"] = true
L["Zargh"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = "Zorbin Poudrozieu"
L["Zurai"] = true

